/* This stylesheet alters the defaults in bw_styles.css to create the news presentation used by BW.com sites */
#releaseMain {background:url(/images/bk_vertline.gif) repeat-y 155px 0;min-height:1px;}
.moduleContainer #releaseMain {margin:0;}
#ndmPage {float:right;margin-left:-144px;}
#ndmPage #ndmContent {margin-left:168px;}
#ndmFeatures {float:left;width:144px;margin-top:-1.65em;margin-bottom:1.4em;}
#ndmFeatures #mmSection h2 {margin-top:1.39em;}
#ndmFeatures div.story_mm {float:none;clear:both;margin-right:0;margin-bottom:1.4em;position:relative;}
#ndmPage #companyLogos {left:181px;}
.ndmOptions {padding:0;}
#ndmBWLogo {margin:0;}
/* Adjustments for Press Release Builder */
#connect #ndmContainer #releaseMain {background:none;}
#connect #ndmContainer #ndmPage {float:none;margin-left:0;background:none;}
#connect #ndmContainer #ndmPage #ndmContent {margin-left:0;}

